@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/*================================== Start Header Css ==========================*/
.header_bg{ background:url(/wp-content/themes/engineering/images/bg.png) no-repeat left top; background-size:100% 100%; width:100%; float:left; border-bottom:2px solid #9c9c9c;}
.header_bg img {float: left;}
.header_right{ width:100%; float:left;}
.header_right li {display: inline-block;float: left;padding-right: 15px;width: 50%;}
.header_right li h3 {color: #fff;font-family: Arial;font-size: 13px;font-weight: bold;padding: 15px 0 5px 10px;}
.header_right li p {color: #fff;font-family: Arial;font-size: 13px;line-height: 18px;padding-left: 10px;}

/*================================== End Header Css ==========================*/

/*==================== Start Menu Css ============================*/

.menu_bg{ background:url(/wp-content/themes/engineering/images/menu_bg.jpg) repeat-x left top; width:100%; float:left; padding:2px 0;}
.container-fluid, .navbar-collapse{ padding:0;}
.navbar-default {background-color: transparent;border: 0 none;}
.menu .navbar-default .navbar-nav > li > a {color: #fff;font-family: arial;font-size: 14px;padding: 11px 25px; line-height:14px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent; background:url(/wp-content/themes/engineering/images/active_menu_bg.jpg) repeat-x left top;color: #fff;}
.navbar {float: left;margin-bottom: 0;min-height: 100%;position: relative;width: 100%;}
.menu {display: inline-block;float: left;width: 100%;}
.menu .dropdown-menu{ min-width:177px; background-color:rgba(255, 255, 255, 0.9);}
.menu .dropdown-menu > li > a{ font-size:12px; font-family:arial;}

/*==================== End Menu Css ============================*/

/*=================== Start Contant Css ====================*/

.con_bg{ background:url(/wp-content/themes/engineering/images/contant_bg.jpg) no-repeat left top; background-size:100% 100%; width:100%; float:left; padding:20px 0;}
.contant_data > a {color: #000;display: block;float: left;font-family: arial;font-size: 14px;margin: 5px 0;text-decoration: none;width: 100%; font-weight:bold;}
.contant_text > p {color: #000;font-family: arial;font-size: 14px;line-height: 18px;margin-top: 15px;}
.manufacture_data {display: inline-block;float: left;margin: 40px 0 80px;width: 100%;}
.manufacture_data li {display: inline-block;margin-right: 0.3%; float:left;width: 24.7%;}
.manufacture_data li a{ text-decoration:none;}
.manufacture_data li:last-child{margin-right:0;}
.manufacture_data h6 {color: #000;font-family: arial;font-size: 14px;font-weight: bold;margin-top: 4px;}

/*=================== End Contant Css ====================*/

/*======================== Start Footer Css =============================*/
.footer_bg {background-color: #f1f1f1;display: inline-block;float: left;padding: 30px 0 10px;width: 100%;}
.footer_data > p {color: #000;font-family: arial;font-size: 11px;line-height: 14px;}
.footer_data > ul {display: inline-block;float: left;margin-top: 10px;width: 100%;}
.footer_data li {border-right: 1px solid #ccc;display: inline-block;padding: 0 10px;}
.footer_data li a{ text-decoration:none; font-size:14px;font-family: arial; color:#28b2cf;}


/*======================== End Footer Css =============================*/

/*==================== Start Popup Css ===================*/

.popup_data .modal-dialog{ width:435px; margin:30px auto;}
.popup_data .modal-content {
  border: 10px solid #ffdede;
  border-radius: 2px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.popup_contant {
  display: inline-block;
  padding: 0 35px;
  text-align: center;
  width: 100%;
}
.popup_contant > p {
  display: inline-block;
  font-family: arial;
  font-size: 13px;
  line-height: 18px;
  margin: 10px 0;
  text-align: left;
  width: 100%;
}
.popup_contant .col-xs-2, .popup_contant .col-xs-3, .popup_contant .col-xs-7, .popup_contant .col-sm-2, .popup_contant .col-sm-8{ padding:0 5px;}
.popup_contant .row {
    margin-left: -5px;
    margin-right: -5px;
}
.popup_contant label {
  font-family: arial;
  font-size: 13px;
  line-height: 34px;
  text-align: left;
  vertical-align: middle;
}
.popup_contant .form-control{ border-color:#818181;}
.popup_contant .btn-default {
  background-color: #dfdfdf;
  border-color: #818181;
  color: #000;
  font-family: arial;
  font-size: 13px;
  line-height: 20px;
}

/*==================== End Popup Css ===================*/
.add_data{ width:100%; float:left; margin-bottom:40px;}
.add_data p{ font-family: arial;
  font-size: 14px; line-height:20px;}
b {
  font-weight: bold;
}
.add_img {
  display: inline-block;
  float: left;
  width: 100%; background-color: rgba(0, 0, 0, 0.1); padding:15px;
}
.add_img > img {
  float: left;
  width: 100%; margin-bottom:15px;
}

/*==================== Start Engineering Css ===================*/
.engineering_title {
  color: #000;
  font-family: arial;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
.engineering_data > p {
  color: #000;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 40px;
}
.project_management_data{ display: inline-block;
  float: left;
  width: 100%; background-color: rgba(0, 0, 0, 0.1); padding:15px 5px 15px 15px;}
.project_management_left_data {
  float: left;
  width: 20%;
}
.project_management_right_data{ width:80%; float:left;}
.project_management_right_data li {
  float: left;
  padding: 0 10px 10px 0;
  width: 50%;
}
.project_management_right_data li img{ width:100%;}
.project_management_left_data h6 {
  color: #000;
  font-family: arial;
  font-size: 15px;
  font-weight: bold;
  line-height: 22px;
}

.project_management_capability{display: inline-block;
  float: left;
  width: 100%; background-color: rgba(0, 0, 0, 0.1); padding:15px; margin-top:20px;}
.project_management_title h1{ background-color:#2d4554; color:#fff; font-size:25px; font-weight:bold; font-family:arial; width:100%; display:inline-block; float:left; text-align:center; padding:10px 0;}
.project_management_contant {
  display: inline-block;
  float: left;
  margin-top: 20px;
  width: 100%;
}
.project_management_contant li {
  float: left;
  width: 25%; padding-right:30px; position:relative;
}
.project_management_img > img {
  border-radius: 50%;
  width: 100%;
}
.project_management_contant li::before {
  background: rgba(0, 0, 0, 0) url("http://web.archive.org/wp-content/uploads/2016/02/arrow.png") no-repeat scroll right center;
  content: "";
  height: 20px;
  position: absolute;
  right: 0;
  top: 108px;
  width: 40px; background-size:100% 100%;
}
.project_management_contant li:last-child::before{ background:none;}
.project_management_contant > ul {
  padding-left: 35px;
}

.contant_img{
	background-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    float: left;
    padding: 15px;
    width: 100%;
}
.contant_img > img {
	float: left;
    width: 100%;
}
.contant_data > img {
  width: 100%;
}
.bottom_content .contant_data img{ height:auto;}
/*==================== End Engineering Css ===================*/

@media only screen and (max-width:1200px){
.contant_data > img {width: 100%;}
.manufacture_data img {width: 100%;}
.menu .navbar-default .navbar-nav > li > a{ padding:11px 14px;}
.header_right img {height: auto;width: 100%;}
.project_management_contant li::before{ background:none;}
.manufacturing_data ul li{ min-height:157px !important;}
.contant_data img {
  height: auto;
  max-width: 100%;
  width: 100%;
}
}

@media only screen and (max-width:991px){
.header_right img{ height:auto;}
.logo img {width: 100%; height:130px;}
.header_right li p {font-size: 9px;line-height: 16px;}
.menu .navbar-default .navbar-nav > li > a {font-size: 11px;padding: 10px;}
.manufacturing_data ul li{ min-height:135px !important;}
.bottom_content .contant_data img{ height:auto; width: auto;}
}

@media only screen and (max-width:767px){
.header_right img{ height:auto; }
.logo img {height: auto;width: auto; float:none;}
.logo {display: inline-block;text-align: center;width: 100%;}
.menu_bg{ background-image:none; background-color:#15222A;}
.navbar-nav {margin: 0;}
.manufacturing_data ul li{ min-height:100% !important;}
	.contant_data img{
		 height: auto !important;
		  width: auto !important;
	}
	.contant_data{
		 min-height: auto !important;
		 text-align: center;
	}
}
@media only screen and (max-width:639px){

.project_management_left_data {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
.project_management_right_data{ width:100%;}
.project_management_contant li{ width:50%; margin-bottom:15px;}
.manufacturing_images > img{ height:auto !important;}

}
@media only screen and (max-width:479px){
.logo img{ width:200px;}
.header_right li{ padding-right:0;}
.header_right li p{ line-height:14px;}
.manufacture_data li {display: inline-block;float: left;margin-right: 0;padding-right: 5px;width: 50%;}
.popup_data .modal-dialog{ width:300px;}
.popup_contant{ padding:0 5px;}
.popup_contant > p, .popup_contant label{ font-size:11px;}
.project_management_contant li{ width:100%;}

	
}


/*
playback timings (ms):
  exclusion.robots.policy: 0.199
  CDXLines.iter: 15.47 (3)
  esindex: 0.01
  load_resource: 190.46
  RedisCDXSource: 0.574
  PetaboxLoader3.datanode: 52.003 (4)
  captures_list: 44.733
  PetaboxLoader3.resolve: 145.873
  LoadShardBlock: 24.811 (3)
  exclusion.robots: 0.212
*/